Subject: Milestones changed for quic WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 25 Sep 2020 02:34:19 -0700

Changed milestone "Core Protocol document to IESG", resolved as "Done".

Changed milestone "Loss detection and Congestion Control document to IESG",
resolved as "Done".

Changed milestone "TLS 1.3 Mapping document to IESG", resolved as "Done".

Changed milestone "HTTP/2 mapping document to IESG", resolved as "Done".

Changed milestone "Version-Independent Properties of QUIC to IESG", resolved
as "Done".

Changed milestone "QPACK: Header Compression for HTTP over QUIC to IESG",
resolved as "Done".

URL: https://datatracker.ietf.org/wg/quic/about/